
body
{
  margin: 0;
  padding: 0;
  min-width: 760px;
  font-family: sans-serif;
  font-size: 12pt;
  background-color: #B19491;
}

div#page_body
{
  background-color: white ;
}

div#banner
{
  position: relative;
  background-image: url(../images/title-bckg.png) ;
  background-repeat: repeat-x ;  
  height: 98px;
}

div#right_image
{
	position: absolute;
	top: 0;
	right: 0 ;
}

div#right_image img
{
 display: block;
}

div#banner img
{
  display: block;
}

td.left
{
  vertical-align: top;
  background-image: url(../images/menu-bckg.png) ;
  background-position: top right;
  background-repeat: repeat-y;
  width: 150px;
  background-color: #D7B8B8 ;
}

td.middle
{
  vertical-align: top;
  min-height: 500px;
  margin: 25px;
}

td.right
{
  background-color: #dbcdc8 ;
  width: 150px;
  vertical-align: top;
  min-height: 500px;
  color: #8c2929;
}


div#main
{
  min-height: 500px;
  margin: 25px;
  margin-top: 15px;
}

div#sidebar_menu
{
  float: left ;
  min-height: 500px;
  width: 150px;
  min-height: 10em;
  font-size: 0.65em;
  color: #8c2929;
  padding-bottom: 114px;
}

div.menu
{
  position: static;
}

div.menuItem,div.menuItemActive
{
 position: relative;
  font-family: sans-serif;
  font-size: 12px;
  padding-top: 2px;
  padding-left: 4px;
  width: 135px;
  height: 34px;
  cursor: pointer ;
  z-index: 10;
}

div.menuItem
{
  color: #8c2929 ;
  background-color: #bfaba5;
  border: 1px solid #AE8383 ;
  border-top: 1px solid #A67A7A;
  border-left: 1px solid #A67A7A;
}


div.menuItem img
{
  display:block;
  float: left ;
  border: 0 ;
  margin: -5px 5px 5px 0 ;
  visibility: hidden;
}

div.menuItemFPMS img#fpms, div.menuItemFPMSActive img#fpms
{
  margin:0px;
  display: block;
  padding:0px;
  visibility: visible;
  height: 130px;
}

div.menuItemActive img
{
  display:block;
  float: left ;
  border: 0 ;
  margin: -5px 5px 5px 0 ;
}

div.menuItem a
{
  color: #8c2929 ;
  text-decoration: none ;
}

div.subMenu
{
  margin-left: -1px;
  margin-top: -1px;
  position: absolute;
  z-index: 10;
}

img.menuArrow
{
  position: absolute;
  right: 3px;
  bottom: 3px;
  z-index: 10;
}

div.menuItemActive
{
  color: #8c2929 ;
  background-color: #dbcdc8;
  border: 1px solid #eeeecc ;
  border-top: 1px solid #D7B8B8;
  border-left: 1px solid #D7B8B8;
}

div.menuItemActive a
{
  color: #8c2929;
  text-decoration: none ;
}


div#current_funerals
{
  visibility: visible;
  padding-left: 15px;
  padding-top: 20px;
  font-family: sans-serif;
  font-size: 10px;
}

div#current_funerals div.title
{
  text-align: center;
}

div#current_funerals h1
{
	font-family: sans-serif;
	font-size: 13px;
}

div#current_funerals hr
{
  border: 0 ;
  visibility: hidden;
}

div#current_funerals a
{
	color:#8c2929;
  font-size: 10pt;
	line-height: 20px;
}

div#current_funerals a:hover
{
	color:#8c2929;
}

div#footer
{
  height: 25px;
  background-color: #886666 ;
  padding-top: 1px;
  font-family: sans-serif;
  font-size: 10px;
}

div#footer a
{
  color: #FFFFFF ;
}

div.event_container
{
  border: 3px outset #8c2929;
}

div.obit_details_container { display: none; }
